.detail-spec-pc-container[data-v-67e010de] {
  width: 100%;
  height: -moz-fit-content;
  height: fit-content;
  max-width: clamp(0px, 91.1111111111vw, 1312px);
  margin: 0 auto;
  margin-top: clamp(0px, 2.7777777778vw, 40px);
  margin-bottom: clamp(0px, 4.1666666667vw, 60px);
  display: flex;
  flex-direction: column;
  position: relative;
  gap: clamp(0px, 2.7777777778vw, 40px);
  background: rgb(255, 255, 255);
  overflow: visible;
}
.detail-spec-pc-container .spec-header[data-v-67e010de] {
  padding: 0 clamp(0px, 1.6666666667vw, 24px);
  border-bottom: 0.0520833333vw solid rgb(245, 246, 247);
}
.detail-spec-pc-container .spec-header .text[data-v-67e010de] {
  width: -moz-fit-content;
  width: fit-content;
}
.detail-spec-pc-container .spec-header .text span[data-v-67e010de] {
  font-size: 16px;
  font-family: "Montserrat", "NotoSansJP";
  font-weight: 400;
  line-height: 1.5;
  color: rgb(230, 0, 18);
}
.detail-spec-pc-container .spec-header .text .underline[data-v-67e010de] {
  padding-bottom: clamp(0px, 0.8333333333vw, 12px);
  width: calc(100% - clamp(0px, 0.8333333333vw, 12px));
  border-bottom: 0.1041666667vw solid rgb(230, 0, 18);
  transform: translateX(clamp(0px, 0.4166666667vw, 6px));
  height: 100%;
}
.detail-spec-pc-container .table-container[data-v-67e010de] {
  width: 100%;
}
.detail-spec-pc-container .table-container[data-v-67e010de] .el-table .el-table__header .cell {
  font-family: "Montserrat-Medium";
  color: rgb(26, 29, 37);
}
.detail-spec-pc-container .table-container[data-v-67e010de] .el-table .cell {
  font-family: "Montserrat";
  font-size: clamp(0px, 1.1111111111vw, 16px);
  color: rgb(26, 29, 37);
  padding: 0;
}
.detail-spec-pc-container .table-container[data-v-67e010de] .el-table .el-table__cell {
  padding: clamp(0px, 1.9444444444vw, 28px) clamp(0px, 1.3888888889vw, 20px);
}
.detail-spec-pc-container .table-container[data-v-67e010de] .el-table {
  --el-table-border: rgba(0, 0, 0, 0);
  --el-font-family: "Montserrat";
}
.detail-spec-pc-container .table-container[data-v-67e010de] .el-table__header-wrapper th {
  background-color: rgb(235, 235, 235);
}
.detail-spec-pc-container .table-container[data-v-67e010de] .font-weight-bold .cell {
  font-family: "Montserrat-Medium";
  color: rgb(26, 29, 37);
}
.detail-spec-pc-container .table-container[data-v-67e010de] .even-row th {
  background-color: rgb(246, 246, 246);
}
.detail-spec-pc-container .table-container[data-v-67e010de] .odd-row th {
  background-color: rgb(251, 251, 251);
}
.detail-spec-pc-container .table-container[data-v-67e010de] .align-left .cell {
  text-align: left;
}
.detail-spec-pc-container .table-container > img[data-v-67e010de] {
  width: 100%;
}
.detail-spec-pc-container .v-enter-active[data-v-67e010de],
.detail-spec-pc-container .v-leave-active[data-v-67e010de] {
  transition: opacity 0.5s ease;
}
.detail-spec-pc-container .v-enter-from[data-v-67e010de],
.detail-spec-pc-container .v-leave-to[data-v-67e010de] {
  opacity: 0;
}
.detail-spec-pc-container .hover-button[data-v-67e010de] {
  z-index: 100;
  opacity: 1;
  position: fixed;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  bottom: 20%;
}
@media screen and (min-width: 1440px) {
.detail-spec-pc-container .hover-button[data-v-67e010de] {
    right: calc((100% - 1440px + 128px) / 2);
}
}
@media (min-width: 1024px) and (max-width: 1440px) {
.detail-spec-pc-container .hover-button[data-v-67e010de] {
    right: clamp(0px, 4.4444444444vw, 64px);
}
}
.detail-spec-pc-container .hover-button[data-v-67e010de] {
  margin-left: auto;
  width: clamp(0px, 2.7777777778vw, 40px);
  height: clamp(0px, 2.7777777778vw, 40px);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(20px);
  background: rgba(255, 255, 255, 0.5);
}
.detail-spec-pc-container .hover-button svg[data-v-67e010de] {
  width: clamp(0px, 1.6666666667vw, 24px);
  height: clamp(0px, 1.6666666667vw, 24px);
}.detail-spec-pc-container[data-v-97066ffe] {
  width: 100%;
  height: -moz-fit-content;
  height: fit-content;
  max-width: 349.8666666667vw;
  margin: 0 auto;
  margin-top: 4.2666666667vw;
  margin-bottom: 10.6666666667vw;
  display: flex;
  flex-direction: column;
  position: relative;
  gap: 6.4vw;
  background: rgb(255, 255, 255);
  overflow: visible;
}
.detail-spec-pc-container .spec-gap[data-v-97066ffe] {
  height: 3.2vw;
  background-color: rgb(248, 249, 250);
}
.detail-spec-pc-container .hover-button[data-v-97066ffe] {
  z-index: 100;
  opacity: 1;
  position: fixed;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  bottom: 20%;
  right: 6.4vw;
  width: 10.6666666667vw;
  height: 10.6666666667vw;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(20px);
  background: rgba(255, 255, 255, 0.5);
}
.detail-spec-pc-container .hover-button svg[data-v-97066ffe] {
  width: 6.4vw;
  height: 6.4vw;
}
.detail-spec-pc-container .spec-header[data-v-97066ffe] {
  padding: 0 6.4vw;
}
.detail-spec-pc-container .spec-header .text[data-v-97066ffe] {
  width: -moz-fit-content;
  width: fit-content;
}
.detail-spec-pc-container .spec-header .text span[data-v-97066ffe] {
  font-size: 14px;
  font-family: "Montserrat", "NotoSansJP";
  font-weight: 400;
  line-height: 1.5;
  color: rgb(230, 0, 18);
}
.detail-spec-pc-container .spec-header .text .underline[data-v-97066ffe] {
  padding-bottom: 3.2vw;
  width: calc(100% - 3.2vw);
  border-bottom: 0.5333333333vw solid rgb(230, 0, 18);
  transform: translateX(1.6vw);
  height: 100%;
}
.detail-spec-pc-container .table-container[data-v-97066ffe] {
  width: 100%;
  padding-left: 6.4vw;
  overflow-x: auto;
}
.detail-spec-pc-container .table-container > img[data-v-97066ffe] {
  width: 258.1333333333vw;
}
.detail-spec-pc-container .table-container[data-v-97066ffe] .el-table .el-table__header .cell {
  font-size: 14px;
  font-family: "Montserrat-Medium", "NotoSansJP-Medium";
  font-weight: 500;
  line-height: 1.5;
  color: rgb(26, 29, 37);
}
.detail-spec-pc-container .table-container[data-v-97066ffe] .el-table .cell {
  color: rgb(26, 29, 37);
  font-size: 14px;
  font-family: "Montserrat", "NotoSansJP";
  font-weight: 400;
  line-height: 1.5;
  color: rgb(26, 29, 37);
  line-height: 1.5;
  padding: 0;
}
.detail-spec-pc-container .table-container[data-v-97066ffe] .el-table .el-table__cell {
  padding: 4.2666666667vw 4.2666666667vw;
}
.detail-spec-pc-container .table-container[data-v-97066ffe] .el-table {
  --el-table-border: rgba(0, 0, 0, 0);
  --el-font-family: "Montserrat";
}
.detail-spec-pc-container .table-container[data-v-97066ffe] .el-table__header-wrapper th {
  background-color: rgb(235, 235, 235);
}
.detail-spec-pc-container .table-container[data-v-97066ffe] .font-weight-bold .cell {
  font-family: "Montserrat-Medium";
  color: rgb(26, 29, 37);
}
.detail-spec-pc-container .table-container[data-v-97066ffe] .even-row th {
  background-color: rgb(246, 246, 246);
}
.detail-spec-pc-container .table-container[data-v-97066ffe] .odd-row th {
  background-color: rgb(251, 251, 251);
}
.detail-spec-pc-container .table-container[data-v-97066ffe] .align-left .cell {
  text-align: left;
}
.detail-spec-pc-container .table-container[data-v-97066ffe] .el-scrollbar__wrap {
  overflow-x: auto;
  overflow-y: hidden;
}